payload:
  # 内容：Scholar 国内外学术网站
  # 数量：82条
  - DOMAIN-SUFFIX,acm.org
  - DOMAIN-SUFFIX,acs.org
  - DOMAIN-SUFFIX,aiaa.org
  - DOMAIN-SUFFIX,aip.org
  - DOMAIN-SUFFIX,ams.org
  - DOMAIN-SUFFIX,annualreviews.org
  - DOMAIN-SUFFIX,aps.org
  - DOMAIN-SUFFIX,ascelibrary.org
  - DOMAIN-SUFFIX,asm.org
  - DOMAIN-SUFFIX,asme.org
  - DOMAIN-SUFFIX,astm.org
  - DOMAIN-SUFFIX,blackwell-synergy.com
  - DOMAIN-SUFFIX,bmj.com
  - DOMAIN-SUFFIX,cabdirect.org
  - DOMAIN-SUFFIX,cambridge.org
  - DOMAIN-SUFFIX,cas.org
  - DOMAIN-SUFFIX,cell.com
  - DOMAIN-SUFFIX,clarivate.com
  - DOMAIN-SUFFIX,cnki.net
  - DOMAIN-SUFFIX,cqvip.com
  - DOMAIN-SUFFIX,crossref.org
  - DOMAIN-SUFFIX,csiro.au
  - DOMAIN-SUFFIX,deepdyve.com
  - DOMAIN-SUFFIX,doi.org
  - DOMAIN-SUFFIX,ebscohost.com
  - DOMAIN-SUFFIX,els-cdn.com
  - DOMAIN-SUFFIX,elsevier.com
  - DOMAIN-SUFFIX,emerald.com
  - DOMAIN-SUFFIX,endnote.com
  - DOMAIN-SUFFIX,engineeringvillage.com
  - DOMAIN-SUFFIX,icevirtuallibrary.com
  - DOMAIN-SUFFIX,ieee.org
  - DOMAIN-SUFFIX,imf.org
  - DOMAIN-SUFFIX,iop.org
  - DOMAIN-SUFFIX,jamanetwork.com
  - DOMAIN-SUFFIX,jbc.org
  - DOMAIN-SUFFIX,jhu.edu
  - DOMAIN-SUFFIX,jstor.org
  - DOMAIN-SUFFIX,karger.com
  - DOMAIN-SUFFIX,libguides.com
  - DOMAIN-SUFFIX,madsrevolution.net
  - DOMAIN-SUFFIX,mdpi.com
  - DOMAIN-SUFFIX,mpg.de
  - DOMAIN-SUFFIX,myilibrary.com
  - DOMAIN-SUFFIX,nature.com
  - DOMAIN-SUFFIX,ncbi.nlm.nih.gov
  - DOMAIN-SUFFIX,oecd-ilibrary.org
  - DOMAIN-SUFFIX,osapublishing.org
  - DOMAIN-SUFFIX,oup.com
  - DOMAIN-SUFFIX,ovid.com
  - DOMAIN-SUFFIX,oxfordartonline.com
  - DOMAIN-SUFFIX,oxfordbibliographies.com
  - DOMAIN-SUFFIX,oxfordmusiconline.com
  - DOMAIN-SUFFIX,pkulaw.com
  - DOMAIN-SUFFIX,pnas.org
  - DOMAIN-SUFFIX,proquest.com
  - DOMAIN-SUFFIX,readcube.com
  - DOMAIN-SUFFIX,researchgate.net
  - DOMAIN-SUFFIX,rsc.org
  - DOMAIN-SUFFIX,sagepub.com
  - DOMAIN-SUFFIX,sci-hub.tw
  - DOMAIN-SUFFIX,science.org
  - DOMAIN-SUFFIX,sciencedirect.com
  - DOMAIN-SUFFIX,sciencemag.org
  - DOMAIN-SUFFIX,scitation.org
  - DOMAIN-SUFFIX,scopus.com
  - DOMAIN-SUFFIX,semanticscholar.org
  - DOMAIN-SUFFIX,siam.org
  - DOMAIN-SUFFIX,spiedigitallibrary.org
  - DOMAIN-SUFFIX,springer.com
  - DOMAIN-SUFFIX,springerlink.com
  - DOMAIN-SUFFIX,tandfonline.com
  - DOMAIN-SUFFIX,un.org
  - DOMAIN-SUFFIX,uni-bielefeld.de
  - DOMAIN-SUFFIX,wanfangdata.com
  - DOMAIN-SUFFIX,webofknowledge.com
  - DOMAIN-SUFFIX,westlaw.com
  - DOMAIN-SUFFIX,westlawchina.com
  - DOMAIN-SUFFIX,wiley.com
  - DOMAIN-SUFFIX,worldbank.org
  - DOMAIN-SUFFIX,worldscientific.com
  - DOMAIN-SUFFIX,zotero.org